Skip to main content
GET
/
v1
/
employer-identifiers
/
{employer_identifier}
/
tpes
List employer identifier TPE relationships
curl --request GET \
  --url https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier}/tpes \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "employerIdentifierId": "550e8400-e29b-41d4-a716-446655440000",
      "tpeId": "660e8400-e29b-41d4-a716-446655440001",
      "identifier": "identifier-12345",
      "createdAt": "2024-01-15T10:30:00Z"
    }
  ],
  "meta": {
    "limit": 10,
    "offset": 0,
    "sort": "createdAt",
    "currentCount": 1,
    "totalCount": 1
  }
}

Pagination & Sorting

Limit
  • Default: 20
  • Maximum: 100
Sort Fields
  • displayName (Default)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

employer_identifier
string
required

Response

List of TPE relationships

data
array
required
meta
object
required